Annonce

  •  » Plugins
  •  » Plugin community bloqué après changement de version

#31 2020-06-26 10:24:00

plg
Équipe Piwigo
Nantes, France, Europe
2002-04-05
12523

Re: Plugin community bloqué après changement de version

Moi aussi il me dit que mon navigateur web ne support pas HTML5 (ce qui est faux, évidemment).

Il faudrait essayer un autre thème, pour éliminer un problème de compatibilité entre le thème Stripped Responsive et Community. A tester avec le thème Modus par exemple.


Historiquement, premier utilisateur connu de Piwigo ;-)

Hors ligne

#32 2020-06-26 16:06:49

JMP
Membre
Paris
2020-04-16
17

Re: Plugin community bloqué après changement de version

Bonjour,
merci de revenir sur mon pb. J'ai essayé avec plusieurs autres thèmes, j'ai toujours les 2 mêmes messages
lorsque j'essaie de charger une photo ("non support de HTML5" à tort et "vous dépassez les 97MO etc ...").
Je n'arrive pas à faire fonctionner le site avec le thème Modus (les photos restent en miniature).

Hors ligne

  •  » Plugins
  •  » Plugin community bloqué après changement de version

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact